
Redmine - Feature #6707

Order of my Issues

2010-10-20 16:06 - Fabio Ginzel

Status: Closed Start date: 2010-10-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I would like to order on the screen issues I was Assigned to:

:order => "#{IssuePriority.table_name}.position DESC, #{Issue.table_name}.status_id DESC, #{Issue.

table_name}.start_date ") %>

 Sorry about my english

Related issues:

Is duplicate of Redmine - Feature #1565: Custom query on My page Closed 2008-07-03

History

#1 - 2010-10-20 21:53 - Holger Just

Just select the sort order by clicking on the table headers in the issue list. The sorting is cumulative. So first sort by priority, then by status and finaly

by start date.

However, this is not possible on My page. There we are missing the functionality to actually include existing queries.

#2 - 2011-03-03 19:47 - Gerry Hawkins

Alternatively let me save a query for the my page display of my issues. For example, I would like them to be grouped by project and ordered by

tracker then status. And I want to see the % done.

A link beside the 'view all queries' could be the 'edit this query'.

#3 - 2014-06-24 01:55 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Close as duplicate with #1565.

#4 - 2014-06-24 01:55 - Toshi MARUYAMA

- Is duplicate of Feature #1565: Custom query on My page added
